MASK-ALI(1)

NAME
mask-ali.pl - Mask an ALI file according to BLOCKS file(s)

VERSION
version 0.212670

USAGE
    mask-ali.pl <infiles> --alifile=<file> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input BLOCKS files [repeatable argument].

--alifile=<file>
    Path to the ALI file containing the sequence alignement.

OPTIONAL ARGUMENTS

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.